#contenido1{
font-family:verdana;
background:#EEF5F7;

width:1000px;

margin:auto;
margin-top:30px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}

#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}
#login{
display:inline-block;
text-align: right;
float: right;

}
#login span{
color: red;
padding:15px;
}
#login input[type='submit']{
cursor: pointer;
padding:3px;
font-weight: bold;
padding-left:7px;
padding-right:7px;


}
#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}
#contenido1 a{
color:#003399;
cursor: pointer;
padding:3px;
font-weight: bold;
font-size:16px;
text-decoration:none;


}
#salir a{
cursor: pointer;
color:#A80000 ;
font-size:20px;
}
legend{
font-weight: bold;
font-size:18px;
color: #1A3966;
}
#datosConcurso label{
display:inline-block;
font-weight: bold;
width: 180px;


}
#datosConcurso  input[type='text']{
width: 500px;


}
#formacionAcademica #pregradot{
font-weight: bold;
color:black;
}
#formacionAcademica #nota{
color:#808080;
font-weight: bold;

font-size:14px;
}
#formacionAcademica #tablaPregrado,#tablaPostgrado,#tablaIdiomas{
margin-top:10px;
margin-bottom:10px;
}
#formacionAcademica #tablaPregrado th,#tablaPostgrado th,#tablaIdiomas th{

font-weight: bold;
height: 28px;
background:#e2e2e2;
padding-right:5px;
text-align: center;
font-size:15px;
/*border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;*/
}
#formacionAcademica #tablaPregrado td,#tablaPostgrado td,#tablaPostgrado td,#tablaIdiomas td{
font-size:13px;
height: 28px;
padding-right:4px;
padding-left:6px;
text-align: left;
/*border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;*/
}
#formacionAcademica #tablaPregrado #el{
border:0px;
}
#pre1{
width:130px;
}
#pre2{
width:420px;
}
#pre3{
width:90px;
}
#pre4{
width:120px;
}
#pos1{
width:30px;
}
#pos2{
width:400px;
}
#pos3{
width:100px;
}
#pos4{
width:30px;
}
#pos5{
width:90px;
}

#idiomas #nativo{
font-weight: bold;
}
#idiomas #not{
color:#808080;
font-weight: bold;

font-size:14px;
}
#idi1{
width:170px;
}
#idi2{
width:120px;
}
#idi3{
width:120px;
}
#idi4{
width:120px;
}
#inf{


display:inline-block;
text-align:justify;
/*width:900px;*/

}
}
#dos{
font-weight: bold;
font-size:16px;
}
#nav{
padding:5px;
  font-weight: bold;
  font-size:18px;

  cursor:pointer;
  
}


